				ul#primary > li.current_page_item > a, ul#primary > li.current-menu-ancestor > a {color:#C13131/*3178c0*/;}
					ul#primary li a:hover { color: #d0d0d0;}		
				ul#secondary li a:hover {color:#133C6A;}
					ul#secondary > li.current_page_item > a, ul#primary > li.current-menu-ancestor > a, ul.superfish.nav > li > a:hover {color:#C13131; }
						ul#primary ul li a:hover { background: url(images/blue/top-menu-active-bullet.png) no-repeat 0px 11px; }
							ul#secondary ul li a:hover { background: url(images/blue/second-active-bullet.png) no-repeat 2px 15px;}
				#featured p.meta a { color: #133C6A;}		
			#featured #controllers .alignleft span.date { background: url(images/blue/big-date-bg.png) no-repeat;}	
			span.date { background: url(images/blue/date-small-bg.png) no-repeat;}
			#featured #controllers a.active img { border-color: #133C6A; }
				.slide h4.cat-title {color: #133C6A; }
					.slide h4.cat-title a {color:#133C6A; }
				h4#recent, div#breadcrumbs {color: #133C6A; text-shadow: 1px 1px 1px #9fc0e2; }
						#sidebar h4 {color: #133C6A; text-shadow: 1px 1px 1px #9fc0e2; color:#fff; background: url(images/red-widget.png) #720000; }
						#sidebar .blue h4 {color: #133C6A; text-shadow: 1px 1px 1px #9fc0e2; color:#fff; background: url(images/blue-widget.png) #012145; margin-bottom:0px!important;}
	.footer-widget h4.widgettitle { color: #C13131;}		
					div#breadcrumbs a { color:#133C6A; }
		span.fn, span.fn a { color: #133C6A;}
	.wp-pagenavi span.current, .wp-pagenavi span.extend, .wp-pagenavi a:active, .wp-pagenavi a:hover { color:#133C6A !important; }	
			span.date {text-shadow: -1px -1px 1px #012685;}
			#tabbed-area li a span { color: #133C6A;} 